
Redmine - Feature #14907

Rails 4.0 Support

2013-09-14 21:28 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hi there,

maybe this could be a goal for 2.4 Release.

An official Rails 4.0 support. :-)

Best regards,

Daniel

Related issues:

Is duplicate of Redmine - Feature #14534: Upgrade to Rails 4.2 Closed

History

#1 - 2013-09-15 11:32 - Toshi MARUYAMA

- Related to Feature #14534: Upgrade to Rails 4.2 added

#2 - 2013-09-15 11:32 - Toshi MARUYAMA

- Related to deleted (Feature #14534: Upgrade to Rails 4.2)

#3 - 2013-09-15 11:33 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #14907.

#4 - 2013-09-15 11:33 - Toshi MARUYAMA

- Is duplicate of Feature #14534: Upgrade to Rails 4.2 added

#5 - 2013-09-15 11:34 - Toshi MARUYAMA

Toshi MARUYAMA wrote:

Duplicate with #14907.

 Sorry, #14534.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/14907
https://www.redmine.org/issues/14907
https://www.redmine.org/issues/14534
http://www.tcpdf.org

